/*!CK:1027167440!*//*1436279867,*/

._33_1{height:440px;padding-bottom:48px;position:relative}._5qex,._5qhj,._5qhk,._5qhl{background-color:#333;background-color:rgba(255, 255, 255, .05);position:absolute}._5qex{height:40px;left:0;top:0;width:40px}._5qhj{height:6px;left:48px;top:8px;width:88px}._5qhk{height:6px;left:48px;top:26px;width:52px}._5qhl{height:370px;left:0;right:0;top:70px}

#bootloader_CbPA9 { height: 42px; }
.bootloader_CbPA9 { display:block !important; }